Subject: Re: mldonkey on cygwin
From: "Gerrit P. Haase" <[email-masked]>
To: "Gerrit @ cygwin" <[email-masked]>
Cc: Mauri <[email-masked]>
Date: Wed, 13 Aug 2003 17:51:20 +0200

Hallo Gerrit,

Am Mittwoch, 13. August 2003 um 17:44 schriebst du:

> Hallo Mauri,

> Am Mittwoch, 13. August 2003 um 14:34 schriebst du:

>> Hello:
>>       I'am a newbye of cygwin. I come from spain. Can you tell me how
>>       compile or url of some binaries of mldonkey for cygwin?

> mldonkey needs:

> ocaml-3.06: http://caml.inria.fr/ocaml/distrib.html
> Cygwin ocaml-3.06 binary:
> http://anfaenger.de/cygwin/ocaml~/ocaml-3.06-1.tar.bz2 
> (Note: copy (not move) all the binaries from /usr/local/bin/ocaml/ to
> /usr/local/bin/ and please don't ask me why this has to be like it is)

Oops, I didn't mention:  you also need to add /usr/local/bin/ocaml to
your PATH setting to use the ocaml binaries.  I know this is weird,
but it doesn't work if you have the ocaml binaries only in
/usr/local/bin. 

> lablgtk-1.2.5: http://wwwfun.kurims.kyoto-u.ac.jp/soft/olabl/lablgtk.html
> (there is also a binary for Cygwin: lablgtk-1.2.5-cygwin-3.06.tgz)
> which needs gtk-1.2.10 / glib-1.2.10, I have some binaries here that
> may work: http://anfaenger.de/cygwin/dillo/glib-1.2.10-1.tar.bz2
> http://anfaenger.de/cygwin/dillo/gtk+-1.2.10-1.tar.bz2

> Then follow the instructions here:
> http://www.nongnu.org/mldonkey/faq.html.es#build1

> Please use wget to download from my site.

> Gerrit

-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/